* {
  margin: 0;
  padding: 0;
  outline: none;
}
html {
  margin: 0;
  padding: 0;
  height: 100%;
  -webkit-text-size-adjust: none;
}
html.loggedin .no-loggedin,
html.no-loggedin .loggedin {
  display: none;
  visibility: hidden;
}
img {
  border-style: none;
  max-width: 100%;
  height: auto;
  width: auto \9;
}
h1,
h1 a {
  text-align: left;
  font-size: 26px;
  clear: both;
}
h2,
h2 a {
  text-align: left;
  font-size: 20px;
  margin: 10px 0 2px 0;
  clear: both;
}
h3 {
  font-size: 18px;
}
h4 {
  width: 100%;
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  margin: 10px 0 0 0;
  clear: both;
}
hr {
  clear: both;
}
pre {
  font-size: small;
}
code {
  display: inherit;
}
select {
  background-color: #fff;
}
select.loh_select[multiple="multiple"] {
  min-width: 540px;
  min-height: 15em;
  max-width: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote {
  margin-left: 2em;
  border-left: 1px solid blue;
}
a,
a:visited {
  color: #35a;
}
a:hover {
  color: #f00;
}
a.no_underline {
  text-decoration: none;
}
div.loh_videocontainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.loh_videocontainer iframe,
.loh_videocontainer object,
.loh_videocontainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.loh_video embed,
.loh_video object,
.loh_video iframe {
  width: 100%;
  height: auto;
}
#header {
  font-family: arial, sans-serif;
  color: #222222;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  margin: 0 auto;
  top: 0px;
  left: 0px;
  padding-bottom: 5px;
}
#links {
  clear: both;
  width: 100%;
  background-color: #ccc;
  font-size: 14px;
  line-height: 1.6em;
  margin: 0px;
  padding: 5px 0px;
  margin-top: 0px;
  float: left;
}
#links ul {
  font-weight: bold;
  margin: 0;
  padding: 0;
  float: left;
  text-align: center;
  list-style: none;
}
#links li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 1em;
  border-right: 0px solid black;
}
#links li:hover {
  background-color: #cccccc;
}
#links li:hover a {
  background-color: #cccccc;
  color: #252b4e;
}
#links li.last {
  border: none;
}
#links li.nohover:hover {
  background-color: transparent;
}
#links a {
  font-size: 14px;
  font-family: arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  color: #fff;
  text-decoration: none;
}
#links a:hover {
  color: #252b4e;
  text-decoration: none;
}
#search {
  display: inline;
  float: right;
}
#search input {
  color: #252b4e;
  font-weight: bold;
  background-color: #DDD;
}
#search input:FOCUS {
  color: #330000;
  background-color: #EEE;
}
p.corollarium_footer {
  margin: 0 auto;
  text-align: center;
  font-size: 70%;
}
#footer {
  background: #666;
  font-family: arial, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  margin: 10px auto;
  clear: both;
}
#footer a {
  font-size: inherit 16px;
  font-family: arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  color: #aaa;
}
#footer a:hover {
  color: #fff;
}
.skiplink {
  display: none;
}
#contents {
  margin: 0 auto;
  margin-top: 5px;
  clear: both;
}
#floh_login {
  margin: 0 auto 0 auto;
  font-size: small;
}
#login-local {
  float: right;
  max-width: 250px;
  text-align: let;
}
#floh_login form {
  min-width: 6em;
}
#floh_login form .sized {
  font-size: 90%;
}
@media screen and (min-width: 961px) {
  .autocolumns2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20;
    -moz-column-gap: 20;
    -ms-column-gap: 20;
    column-gap: 20;
  }
}
.autocolumns2 li {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block;
  width: 100%;
}
@media screen and (min-width: 961px) {
  .autocolumns3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    -ms-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 10;
    -moz-column-gap: 10;
    -ms-column-gap: 10;
    column-gap: 10;
  }
}
@media screen and (max-width: 960px) and (min-width: 481px) {
  .autocolumns3 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20;
    -moz-column-gap: 20;
    -ms-column-gap: 20;
    column-gap: 20;
  }
}
.autocolumns3 li {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block;
  width: 100%;
}
.topcol {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
}
.fullwidth {
  width: 100%;
}
.leftcol25 {
  float: left;
  width: 25%;
  margin-bottom: 10px;
}
.rightcol25 {
  float: left;
  width: 50%;
  margin-bottom: 10px;
}
.leftcol50 {
  float: left;
  width: 48%;
  margin-bottom: 10px;
}
.rightcol50 {
  float: right;
  width: 48%;
  margin-bottom: 10px;
}
.leftcol40 {
  float: left;
  width: 39%;
  margin-bottom: 10px;
}
.rightcol60 {
  float: right;
  width: 59%;
  margin-bottom: 10px;
}
.leftcol33 {
  float: left;
  width: 31%;
  margin-bottom: 10px;
}
.centercol33 {
  float: left;
  width: 31%;
  margin-left: 2%;
  margin-top: 0px;
}
.rightcol33 {
  float: left;
  width: 31%;
  margin-left: 2%;
  margin-bottom: 10px;
}
.leftcol66 {
  float: left;
  width: 66%;
  margin-left: 1%;
  margin-bottom: 10px;
}
.centercol66 {
  float: left;
  width: 66%;
  margin-left: 1%;
  margin-top: 0px;
}
.rightcol66 {
  float: left;
  width: 66%;
  margin-left: 1%;
  margin-bottom: 10px;
}
.third {
  display: inline-block;
  width: 30%;
  margin-left: 2%;
  margin-bottom: 10px;
}
div.leftbar {
  width: 50%;
  float: left;
}
div.rightbar {
  width: 49%;
  float: right;
}
li.info1 {
  padding: 0em 1em 0em 1em;
  list-style: none;
  background-color: #DDD;
}
li.info2 {
  padding: 0em 1em 0em 1em;
  list-style: none;
  background-color: #EEE;
}
tr.info1 {
  background-color: #DDD;
}
tr.info2 {
  background-color: #EEE;
}
dt {
  font-weight: bold;
}
dl.faq dd {
  margin-bottom: 1em;
}
div.main {
  margin-left: auto;
  margin-right: auto;
}
td.key {
  width: 30%;
  text-align: right;
  font-size: 100%;
  font-weight: bold;
}
td.value {
  width: 70%;
  text-align: left;
}
.error,
.validarium-error {
  color: #F00;
  font-size: 200%;
  z-index: 99;
  clear: both;
}
.valid {
  background: url('/floh/images/icons/24x24/valid.png') center right no-repeat;
  display: inline-block;
}
.important {
  font-size: 130%;
}
input.error {
  color: #F00;
  font-size: 100%;
  border-color: #F00;
}
.small {
  font-size: 70%;
}
.menu > div {
  clear: both;
  height: 1em;
}
.menu ul {
  color: #ddd;
  font-size: 90%;
  margin: 1em auto;
  padding: 0;
  text-align: center;
  list-style: none;
}
.menu li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 1em;
  border-right: 1px solid white;
  font-weight: bold;
}
.menu li:first-child {
  padding-left: 0em;
}
.menu li.last {
  border: none;
}
.menu a {
  color: #ddd;
  text-decoration: none;
}
.menu a:hover {
  color: #DDDDFF;
  text-decoration: none;
}
form.loh_centered_data,
div.loh_centered_data {
  margin: 0 auto;
  text-align: center;
  clear: both;
}
th {
  text-align: left;
}
tr:hover {
  background-color: #eee;
}
input:focus,
textarea:focus {
  background-color: #f7f2d0;
  color: #000000;
}
input[type='submit'] {
  clear: both;
  margin: 0 auto;
  display: block;
}
div.loh_form_item {
  overflow: hidden;
  width: 100%;
  margin: 10px 0;
}
div.loh_form_item:nth-of-type(1) {
  margin-top: 0;
}
form div.loh_form_item:hover {
  background: #f0f0f0;
}
section.loh_section {
  margin: 15px 0;
  border-bottom: 1px solid black;
}
section.loh_section:first-child {
  margin-top: 0;
}
section.loh_section:last-child {
  border-bottom: 0;
}
section.loh_section_delete_hover {
  background-color: #fdd;
}
.loh_section_delete,
.loh_search_delete {
  float: right;
}
label.loh_formlabel {
  display: block;
  float: left;
  max-width: 20em;
  width: 40%;
  margin-right: 5em;
}
input.loh_input {
  max-width: 30em;
  min-width: 10em;
  width: 90%;
}
input.loh_input.date {
  max-width: 10em;
}
input.loh_input.time {
  max-width: 10em;
}
input.loh_input,
select.loh_select {
  margin-left: 5em;
}
.note,
span.explanation,
div.explanation,
div.explanation a {
  width: 100%;
  font-weight: normal;
  font-size: 90%;
  font-style: italic;
}
div.explanation {
  display: inline;
}
form label {
  cursor: pointer;
}
label.field,
span.field,
div.fieldlabel {
  display: inline;
  font-size: 110%;
  font-weight: bold;
}
div.loh_boxfooter {
  clear: both;
  height: 5px;
}
ul.loh_thumbs,
ul.loh_data_set {
  clear: both;
  list-style-type: none;
  margin: 0;
}
ul.loh_thumbs_floater > li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: top;
}
ul.loh_choice_multiple {
  min-width: 50px;
  min-height: 1.5em;
}
.loh_external_thumbnail_32x32 {
  max-width: 32px;
  max-height: 32px;
}
.loh_external_thumbnail_48x48 {
  max-width: 48px;
  max-height: 48px;
}
.loh_external_thumbnail_64x64 {
  max-width: 64px;
  max-height: 64px;
}
.loh_external_thumbnail_128x128 {
  max-width: 128px;
  max-height: 128px;
}
div.loh_smallthing {
  margin: 5px 0;
}
p.license,
p.description,
p.explanation {
  font-size: 100%;
}
ul.help li {
  margin-bottom: 0.5em;
}
ul.notice {
  list-style-type: none;
}
ul.hierarchy {
  margin-left: 40px;
}
ul.nobullets {
  list-style: none;
}
ul.breadcrumbs {
  margin: 0;
  padding: 0 0;
  list-style: none;
  line-height: 2.4em;
}
ul.breadcrumbs li {
  float: left;
  margin-right: 8px;
}
ul.breadcrumbs li:before {
  content: '>';
  margin-right: 4px;
}
ul.horizontal {
  margin: 0;
  padding: 0 0;
  list-style: none;
  line-height: 2.4em;
}
ul.horizontal li {
  float: left;
  margin-right: 5px;
}
ul.explore {
  font-size: 90%;
  line-height: 1.5em;
  list-style-type: none;
  margin: 0.3em 0;
  padding: 0;
}
ul.explore li {
  float: left;
  margin: 1px;
  padding: 1px;
}
ul.explore li:hover {
  margin: 0px;
  padding: 0px;
  border: 1px solid black;
  background-color: #c8dbee;
}
ul.explore li a {
  text-decoration: none;
  padding-left: 3px;
}
dl.stats {
  font-size: 12px;
  width: 100%;
  margin: 0;
}
dl.stats dt {
  float: left;
  width: 35%;
  margin: 0;
  padding: 0;
  text-align: left;
  clear: both;
  margin-top: 5px;
}
dl.stats dd {
  text-align: right;
  float: left;
  width: 64%;
  margin: 0;
  padding: 0;
  margin-top: 5px;
}
dl.list {
  font-size: 12px;
  width: 100%;
  margin: 0;
}
dl.list dt {
  float: left;
  width: 20%;
  margin: 0;
  padding: 0;
  text-align: left;
  clear: both;
  margin-top: 5px;
}
dl.list dd {
  text-align: left;
  float: left;
  width: 80%;
  margin: 0;
  padding: 0;
  margin-top: 5px;
}
dl.list dt.row0,
dl.list dd.row0 {
  background-color: #ddd;
}
dl.list dt.row1,
dl.list dd.row1 {
  background-color: #ccc;
}
#language_form {
  display: inline;
}
img.loh-editable-image {
  opacity: 0.1;
}
img.loh-editable-image:hover {
  cursor: pointer;
  opacity: 0.7;
}
body[data-editable="true"] .editable,
.force-editable.editable {
  border: solid 1px transparent;
  min-width: 50px;
  position: relative;
  cursor: pointer;
  border-top: 1px solid #abadb3;
  border-left: 1px solid #e2e3ea;
  border-bottom: 1px solid #e3e9ef;
  border-right: 1px solid #dbdfe6;
}
body[data-editable="true"] .editable:hover,
.force-editable.editable:hover {
  border: 1px solid black;
}
span.loh_required {
  color: #d00;
}
div.loh_data {
  display: block;
  float: left;
  width: auto;
}
article.loh_article {
  border: 1px solid gray;
}
legend.loh_legend {
  font-weight: bold;
}
span.loh_fieldlabel {
  font-weight: bold;
  display: block;
}
span.loh_explanation {
  font-style: italic;
  font-size: 90%;
}
.loh_div_html_editor {
  clear: both;
}
textarea.loh_textarea,
textarea.loh_html_editor {
  width: 96%;
  max-width: 40em;
  height: 10em;
}
.loh_data_html table,
.loh_data_html td,
.loh_data_html th {
  border: 1px solid black;
}
.loh_data_html td,
.loh_data_html th {
  padding: 5px;
}
.loh_data_html th {
  font-weight: bold;
}
input.number {
  width: 4em;
}
ul.loh_thumbholder {
  list-style: none;
}
ul.loh_thumbholder li {
  position: relative;
  display: inline-block;
  margin: 10px;
  vertical-align: text-top;
}
ul.loh_thumbholder li .loh-media-delete {
  position: absolute;
  right: 0;
  top: 0;
  height: 20px;
  background-color: #fff;
  opacity: 0.5;
}
ul.loh_thumbholder li .loh-media-delete:hover {
  opacity: 1.0;
}
figure.loh_summary {
  font-style: italic;
}
@media only screen and (max-width: 480px) {
  label.loh_formlabel {
    float: none;
    width: 100%;
  }
}
.loh_pagination_view {
  clear: both;
  margin: 20px 0;
  float: left;
  display: block;
}
.loh_pagination_view span {
  float: left;
  display: block;
}
.loh_pagination_view ul {
  display: inline-block;
}
.loh_pagination_view ul > li {
  display: block;
  float: left;
  height: 20px;
  margin: 0 5px;
  padding: 0 5px;
  min-width: 20px;
  border: 1px solid grey;
  background-color: #ddd;
  text-align: center;
}
.loh_pagination_view ul > li.loh_disabled > a:hover {
  text-decoration: none;
}
.daylight {
  margin: 3px 6px 20px 0;
  padding: 10px;
  background-color: #fff;
  background: -webkit-gradient(linear,left top,left bottom,from(#F0F2F0),to(#ffffff));
  background: -moz-linear-gradient(top,#F0F2F0,#ffffff);
  background: linear-gradient(top,#F0F2F0,#ffffff);
  -pie-background: linear-gradient(top,#F0F2F0,#ffffff);
  border: 0px;
  -moz-border-radius: 17px;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  -moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.8);
  -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.8);
  box-shadow: 2px 3px 5px rgba(0,0,0,0.8);
  position: relative;
}
.insert {
  margin: 3px 6px 20px;
  padding: 10px;
  background-color: #fff;
  background: -webkit-gradient(linear,left top,left bottom,from(#F0F2F0),to(#ffffff));
  background: -moz-linear-gradient(top,#F0F2F0,#ffffff);
  background: linear-gradient(top,#F0F2F0,#ffffff);
  -pie-background: linear-gradient(top,#F0F2F0,#ffffff);
  border: 0px;
  -moz-border-radius: 17px;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  -moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.8);
  -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.8);
  box-shadow: 2px 3px 5px rgba(0,0,0,0.8);
  position: relative;
}
.description {
  margin: 3px 6px 20px;
  padding: 5px;
  background-color: #fff;
  background: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));
  background: -moz-linear-gradient(top,#ffffff,#ffffff);
  background: linear-gradient(top,#ffffff,#ffffff);
  -pie-background: linear-gradient(top,#ffffff,#ffffff);
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  position: relative;
}
.no-canvas .canvas-fallback {
  display: none;
  visibility: hidden;
}
.canvas .no-canvas-fallback {
  display: none;
  visibility: hidden;
}
#ui-datepicker-div {
  z-index: 3000 !important;
}
.ui-timepicker-div .ui-widget-header {
  margin-bottom: 8px;
}
.ui-timepicker-div dl {
  text-align: left;
}
.ui-timepicker-div dl dt {
  height: 25px;
  margin-bottom: -25px;
}
.ui-timepicker-div dl dd {
  margin: 0 10px 10px 65px;
}
.ui-timepicker-div td {
  font-size: 90%;
}
.ui-tpicker-grid-label {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
.loh_calendar td {
  border: 1px solid grey;
}
.loh_tablehour {
  float: left;
  background-color: #fff;
  height: 100%;
}
.ui-autocomplete-loading {
  background: url('/floh/images/icons/16x16/spinner.gif') right center no-repeat;
}
.close {
  float: right;
  cursor: pointer;
}
.log_message {
  color: #f00;
  font-style: italic;
}
ul.loh_search_result {
  list-style: none;
}
.ui-autocomplete {
  max-width: 430px;
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
}
.ui-autocomplete .loh_thumb {
  display: inline-block;
}
.ui-autocomplete .loh-title {
  display: inline-block;
}
.ui-autocomplete li.ui-menu-item {
  line-height: 0;
}
* html .ui-autocomplete {
  height: 200px;
  width: 430px;
}
.loh_autocomplete_wrapper:after {
  background: url(/floh/images/icons/16x16/autocomplete.png) center right no-repeat;
  content: "\0000a0\0000a0\0000a0\0000a0";
  width: 16px;
}
.expanded,
.collapsed {
  background-repeat: no-repeat;
  background-position: left center;
  cursor: pointer;
}
.expanded span,
.collapsed span {
  display: block;
  margin-left: 20px;
}
.expanded {
  background-image: url(/floh/images/icons/16x16/expanded.png);
}
.collapsed {
  background-image: url(/floh/images/icons/16x16/contract.png);
}
.loh_multiple_add {
  cursor: pointer;
}
.loh_disabled {
  background-color: #EEE;
}
.loh_disabled .loh_translation_add,
.loh_disabled .loh_multiple_add {
  pointer-events: none;
}
.loh_disabled .validarium-error,
.loh_disabled .validarium-error * {
  color: #F00 !important;
}
.loh_disabled *:not(.loh_enable) {
  color: #999;
  cursor: default;
}
.loh_controls {
  overflow: visible;
}
#logGrantsDebug {
  max-height: 300px;
  overflow: scroll;
}
div.loh_dataholder {
  display: inline;
}
[class^="debug-probe"] {
  width: 10px;
  height: 10px;
  background-color: #f00;
  display: inline;
}
.debug-overview {
  position: absolute;
  pointer-events: none;
  right: 0;
  top: 0;
}
.debug-view {
  position: absolute;
  pointer-events: none;
  border: 1px solid black;
}
.debug-view[data-type="hit"] {
  background-color: rgba(0,255,0,0.2);
}
.debug-view[data-type="save"] {
  background-color: rgba(255,0,0,0.2);
}
.debug-view .debug-view-innerdata {
  float: right;
  color: #000;
  height: 10px;
  width: 10px;
  pointer-events: auto;
  overflow: hidden;
  background-color: rgba(255,0,0,0.7);
}
.debug-view .debug-view-innerdata:hover {
  width: auto;
  height: auto;
  background-color: rgba(255,255,255,0.7);
}
#layout-template ul li {
  list-style: none;
  margin: 60px 0 60px 0;
}
#layout-template ul li form * {
  font-weight: bold;
}
#layout-template ul li form input {
  float: right;
  margin-right: 50%;
}
#layout-template ul li form img.thumbnail {
  position: absolute;
  display: inline;
  margin-left: 20px;
  margin-top: -1%;
  padding: 0;
  border: none;
  max-width: 64px;
  max-height: 48px;
}
#layout-template ul li :hover * {
  opacity: 0.6;
}
.datatable input,
.datatable select {
  width: auto !important;
  max-width: 100%;
  padding: 0;
  margin: 0;
  min-width: 96%;
}
.datatable input.number_range_filter {
  min-width: 2em;
  max-width: 4em;
}
.filedatanav {
  list-style: none;
  border-bottom: 1px solid #CCC;
  padding-left: 5px;
}
.filedatanav li {
  display: inline-block;
  padding: 5px;
  margin: 0px 2px;
  min-width: 100px;
  border: 1px solid #CCC;
  border-bottom: 1px solid transparent;
  text-align: center;
  background: #EEE;
}
.filedatanav li.active {
  background: transparent;
  border-bottom: 2px solid #FFF;
  margin-bottom: -1px;
}
.filedatanav li.active a {
  text-decoration: none;
  color: #111;
}
#floh_cart div[data-attribute="plan_assoc_product"] figure img {
  border-radius: 5px;
}
#floh_cart a {
  color: black;
  font-weight: bold;
}
.multisearch-selection-all,
.multisearch-selectable-all {
  width: 100%;
}
.grid {
  display: table;
  width: 100%;
}
.grid .column {
  display: table-cell;
  padding: 0 1% 0 1%;
}
.grid .column.six {
  width: 45%;
}
.grid .column.three {
  width: 28%;
}
#loh-divinity-header {
  background-color: #f00;
  height: 30px;
  width: 100%;
}
.leaflet-control,
.leaflet-top,
.leaflet-left {
  z-index: 0 !important;
}
.floh-wait {
  -moz-box-align: center;
  -moz-box-pack: center;
  align-items: center;
  height: 32px;
  justify-content: center;
}
.floh-wait:after {
  -webkit-animation: rotate .6s linear infinite;
  -moz-animation: rotate .6s linear infinite;
  -ms-animation: rotate .6s linear infinite;
  -o-animation: rotate .6s linear infinite;
  animation: rotate .6s linear infinite;
  border-color: #545a6a #d4d4db #d4d4db #545a6a;
  border-radius: 100%;
  border-style: solid;
  border-width: 1px;
  content: "";
  display: block;
  height: 32px;
  opacity: 0.5;
  position: relative;
  width: 32px;
}
@keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
@-moz-keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
@-o-keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
.loh-language {
  position: relative;
}
.loh-language ul#loh-language-select {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  display: none;
  background-color: #fff;
}
.loh-language ul#loh-language-select li {
  display: inline-block;
  float: left;
  margin-right: 1px;
  width: 100%;
}
.loh-language ul#loh-language-select li a {
  display: block;
}
.loh-language ul#loh-language-select li:hover a {
  background: #19c589;
}
.loh-language ul#loh-language-select li a:hover + .hidden,
.loh-language ul#loh-language-select .hidden:hover {
  display: block;
}
.loh-language .loh-show-menu {
  text-decoration: none;
  color: #fff;
  background: #19c589;
  text-align: center;
  padding: 10px 0;
  display: block;
  width: 100px;
}
.loh-language input[type=checkbox] {
  display: none;
}
.loh-language input[type=checkbox]:checked ~ #loh-language-select {
  display: block;
  z-index: 1000;
}
.loh_upload_preview {
  display: block;
}
input.floh-background-spinner {
  background: url('/floh/images/icons/16x16/spinner.gif') no-repeat right center;
}
.loh-language-icon {
  width: 16px;
  height: 16px;
}
.invoice.container {
  margin-left: 40px;
  margin-right: 40px;
}
.invoice.container .field {
  display: block;
  font-weight: normal;
}
.invoice.container .invoice.data {
  margin-top: 40px;
}
.invoice.container .invoice.data table {
  width: 100%;
}
.invoice.container .invoice.data .text-right {
  text-align: right;
}
.invoice.container .invoice.data .total {
  font-size: 200%;
  font-weight: bold;
  text-align: right;
}
.invoice.container .customer.data,
.invoice.container .aditional.info {
  margin-top: 40px;
}
.ms-container {
  background: transparent url('/floh/js/multi-select-master/img/switch.png') no-repeat 50% 50%;
  width: 370px;
}
.ms-container:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  min-height: 0;
  visibility: hidden;
}
.ms-container .ms-selectable,
.ms-container .ms-selection {
  background: #fff;
  color: #555555;
  float: left;
  width: 45%;
}
.ms-container .ms-selection {
  float: right;
}
.ms-container .ms-list {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  height: 200px;
  padding: 0;
  overflow-y: auto;
}
.ms-container .ms-list.ms-focus {
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  outline: 0;
  outline: thin dotted \9;
}
.ms-container ul {
  margin: 0;
  list-style-type: none;
  padding: 0;
}
.ms-container .ms-optgroup-container {
  width: 100%;
}
.ms-container .ms-optgroup-label {
  margin: 0;
  padding: 5px 0px 0px 5px;
  cursor: pointer;
  color: #999;
}
.ms-container .ms-selectable li.ms-elem-selectable,
.ms-container .ms-selection li.ms-elem-selection {
  border-bottom: 1px #eee solid;
  padding: 2px 10px;
  color: #555;
  font-size: 14px;
}
.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover {
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  background-color: #08c;
}
.ms-container .ms-selectable li.disabled,
.ms-container .ms-selection li.disabled {
  background-color: #eee;
  color: #aaa;
  cursor: text;
}
.ms-container input {
  width: 100%;
}
ul.wysihtml5-buttons {
  list-style-type: none;
  height: 25px;
  width: 100%;
  margin: 0;
}
ul.wysihtml5-buttons a {
  color: inherit !important;
  text-decoration: none !important;
}
ul.wysihtml5-buttons > li {
  float: left;
  position: relative;
  padding: 1px 0;
}
ul.wysihtml5-buttons > li:hover {
  float: left;
  border: 1px solid #ccf;
  margin: 0;
}
ul.wysihtml5-buttons > li[class*="button-"] > a:before {
  content: "";
  float: left;
  width: 25px;
  height: 25px;
  background-image: url('/floh/images/editorbuttons.png');
}
ul.wysihtml5-buttons li.button-bold > a:before {
  background-position: 0 0;
}
ul.wysihtml5-buttons li.button-italic > a:before {
  background-position: -25px 0;
}
ul.wysihtml5-buttons li.button-underline > a:before {
  background-position: -50px 0;
}
ul.wysihtml5-buttons li.button-line-through > a:before {
  background-position: -75px 0;
}
ul.wysihtml5-buttons li.button-superscript > a:before {
  background-position: -100px 0;
}
ul.wysihtml5-buttons li.button-subscript > a:before {
  background-position: -125px 0;
}
ul.wysihtml5-buttons li.button-list-unordered > a:before {
  background-position: -150px 0;
}
ul.wysihtml5-buttons li.button-list-ordered > a:before {
  background-position: -175px 0;
}
ul.wysihtml5-buttons li.button-insert-image > a:before {
  background-position: -200px 0;
}
ul.wysihtml5-buttons li.button-justify-left > a:before {
  background-position: -225px 0;
}
ul.wysihtml5-buttons li.button-justify-center > a:before {
  background-position: -250px 0;
}
ul.wysihtml5-buttons li.button-justify-right > a:before {
  background-position: -275px 0;
}
ul.wysihtml5-buttons li.button-justify-full > a:before {
  background-position: -300px 0;
}
ul.wysihtml5-buttons li.button-colorpicker > a:before {
  background-position: -325px 0;
}
ul.wysihtml5-buttons li.button-insert-link > a:before {
  background-position: -350px 0;
}
ul.wysihtml5-buttons li.text-types-list {
  width: 90px;
  height: 25px;
  background-color: #E6E6E6;
  transition: .1s linear box-shadow;
  margin: 0;
  padding: 0;
  border-radius: 2px;
}
ul.wysihtml5-buttons:after,
.wysihtml5 > *:before {
  content: '';
  display: block;
  clear: both;
}
ul.submenu {
  visibility: hidden;
  background-color: #fff;
  border: 1px solid #eee;
  z-index: 9999;
  position: absolute;
  top: 100%;
  list-style-type: none;
  border-radius: 5px;
}
ul.submenu li {
  list-style-type: none;
  position: relative;
  width: 90px;
}
ul.submenu li.button-bold a:before {
  background-position: 0 0;
}
ul.submenu li:hover {
  opacity: 0.8;
  background-color: whitesmoke;
}
ul.submenu li * {
  text-align: left;
  width: 100%;
  height: 100%;
  display: block;
  margin: inherit;
  border: inherit;
  padding: inherit;
  background-color: inherit;
}
ul.submenu li > a:active {
  background-color: gray;
}
ul.color-picker {
  right: -150%;
}
ul.text-style {
  right: 0;
}
li.text-types-list {
  text-align: center;
}
a.button-toolbar {
  background-color: #E6E6E6;
  transition: .1s linear box-shadow;
  margin: 0;
  padding: 0;
  border-radius: 2px;
  color: black;
  border-radius: 5px;
  padding: 5px;
}
li:hover ul.submenu {
  visibility: visible;
}
.wysihtml5-editor * {
  font-family: sans-serif;
}
.wysiwyg-font-size-smaller {
  font-size: smaller;
}
.wysiwyg-font-size-larger {
  font-size: larger;
}
.wysiwyg-font-size-xx-large {
  font-size: xx-large;
}
.wysiwyg-font-size-x-large {
  font-size: x-large;
}
.wysiwyg-font-size-large {
  font-size: large;
}
.wysiwyg-font-size-medium {
  font-size: medium;
}
.wysiwyg-font-size-small {
  font-size: small;
}
.wysiwyg-font-size-x-small {
  font-size: x-small;
}
.wysiwyg-font-size-xx-small {
  font-size: xx-small;
}
.wysiwyg-color-black {
  color: black;
}
.wysiwyg-color-silver {
  color: silver;
}
.wysiwyg-color-gray {
  color: gray;
}
.wysiwyg-color-white {
  color: white;
}
.wysiwyg-color-maroon {
  color: maroon;
}
.wysiwyg-color-red {
  color: red;
}
.wysiwyg-color-purple {
  color: purple;
}
.wysiwyg-color-fuchsia {
  color: fuchsia;
}
.wysiwyg-color-green {
  color: green;
}
.wysiwyg-color-lime {
  color: lime;
}
.wysiwyg-color-olive {
  color: olive;
}
.wysiwyg-color-yellow {
  color: yellow;
}
.wysiwyg-color-navy {
  color: navy;
}
.wysiwyg-color-blue {
  color: blue;
}
.wysiwyg-color-teal {
  color: teal;
}
.wysiwyg-color-aqua {
  color: aqua;
}
.wysiwyg-text-align-right {
  text-align: right;
}
.wysiwyg-text-align-center {
  text-align: center;
}
.wysiwyg-text-align-left {
  text-align: left;
}
.wysiwyg-text-align-justify {
  text-align: justify;
}
.wysiwyg-float-left {
  float: left;
  margin: 0 8px 8px 0;
}
.wysiwyg-float-right {
  float: right;
  margin: 0 0 8px 8px;
}
.wysiwyg-clear-right {
  clear: right;
}
.wysiwyg-clear-left {
  clear: left;
}
.wysihtml5-editor code {
  padding-left: 10px;
  border-left: 1px solid blue;
  display: block;
  font-family: monospace;
}
.wysihtml5-editor div[data-thingid] {
  display: inline-block !important;
}
